class CreateShixunSecretRepositories < ActiveRecord::Migration[5.2]
  def change
    create_table :shixun_secret_repositories do |t|
      t.references :shixun
      t.string :repo_name
      t.string :secret_dir_path
      t.timestamps
    end
  end
end
